Subject: Ackanomic Games Digest V2 #43
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest    Thursday, April 17 1997    Volume 02 : Number 043

----------------------------------------------------------------------

Date: Wed, 16 Apr 1997 19:44:29 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Machine 

The machine spoke to me last night:

It said "snowgod, you can tell the people what I say, it's okay, because
then I will transport away from your house and machine pinging will carry
on as it should.  No need to hold that up to".

So when I woke up, I decided to tell you this.

snowgod

------------------------------

End of Ackanomic Games Digest V2 #43
************************************